@charset "UTF-8";

* {
	/*outline: 1px solid red !important;*/
}
.android p,
.android li {
	line-height: 1.7;
}

/* ---------------------------------
 ふわっと現れる
--------------------------------- */
.fwatto {
	opacity: 0;
	transform: translateY(20px);
	transition: all 1.0s ease;
}
.fwatto.is-active {
	opacity: 1;
	transform: translateY(0);
}

/* --- end of css --- */